disarray_rep< T, distributed, A >::remove_const_in_pair< Pair >

## Public Types

typedef Pair | type

## Detailed Description

### template<class T, class A>
template<class Pair>
struct rheolef::disarray_rep< T, distributed, A >::remove_const_in_pair< Pair >

1) stash: store data before assembly() communications: select multimap when T=set and map<T> otherwise

Definition at line 409 of file disarray.h.

## Member Typedef Documentation

## type

typedef Pair type

Definition at line 410 of file disarray.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/linalg/lib/disarray.h